» Ubuntu » Пакеты

Error

two or more packages specified (sip-tester natty)